@media (min-width:1400px) {



}

@media (max-width:1280px) {



}

@media (max-width:1200px) {

    

}

@media (max-width:1200px) and (min-width: 991px) {

   

}

@media (max-width: 1199px) and (min-width: 992px){

   

}

@media (max-width: 991px) and (min-width: 768px){

 

}

@media (max-width: 991px) and (min-width: 480px){

    

}

@media (max-width: 991px) and (min-width: 400px){



}

@media (max-width:991px) {

   

}

@media (max-width:767px) and (min-width: 548px) {



}

@media (max-width:548px) {



}

@media (max-width:767px) {

   

}

@media (max-width:680px) {



}

@media (max-width:640px) {

   

}

@media (max-width:600px) {

   

}

@media (max-width:550px) {

    

}

@media (max-width:526px) {

    

}

@media (max-width:480px) {

.yahead { padding-top: 20px; padding-bottom: 20px;}

.head-sty1 { height: auto; padding-bottom: 0px; background-size: auto 100%;}

.xlqlogo { float:left; margin-left:0px;}

.head-rdiv { float: none; margin-right: 0px;}

.head-s-w { float: none; margin-top: 10px;}

.head-menu { float: none; margin-right: 0px; width: 100%; overflow: hidden;}

.search-div { width: 100%; float: none; margin-right: 0px; margin-top: 10px;}

.search-div input { float: none; outline: none;}

.yainput-sty1 { width: 80%; position: absolute;}

.yainput-sty2 { float: right !important;}

.yanav { height: auto; padding-bottom: 10px;}

.nav-div { width: 100%;}

.nav-div ul	{ margin: 0px -1px;}

.nav-div ul li { width: 33.33%; height:20px; line-height: 20px; border-left: #c13135 solid 1px; border-right: #e24a4f solid 1px;margin-right:0px; margin-top: 10px;}

.nav-div ul li a { height:20px; padding-left:0px; padding-right:0px; text-align: center; margin-top: 0px;}

.nav-div ul li a.now { color:#ffffff; background:none;}

.copyright-font { height: auto; line-height: 24px; letter-spacing: 0px; text-align: center; font-size: 14px; padding-top: 5px; font-family: "微软雅黑";}

.copyright-font span { display: block; margin-right: 0px; text-align: center;}

.foot-div4 { height: auto; padding-top: 5px; padding-bottom: 5px; text-align: center; margin-top: 20px;}

.footerlink { height: auto; line-height: 24px; text-align: center; margin-bottom: 8px;}

.footerlink a:last-child { margin-right: 10px;}

.foot4-ldiv { line-height: 20px;}

.tlld1 { display:none;}

.xlq-ttdiv { margin-top: 15px;}

.xlq-ttdiv a { font-size: 24px; line-height: 34px; }

.xlq-ttdiv p { line-height: 1.785; margin-top: 10px;}

.xlqjdt-div { margin-top: 20px;}

.hiSlider-item img { height: 215px;}

.xlqnewsqhdiv { margin-top: 15px;}

.ggqh-btdiv1 { height: auto;}

.ggqh-btdiv1 ul li { width: 50%; height: auto; font-size: 16px; padding-left: 0px; padding-right: 0px; text-align: center; margin: 0px;}

.ggqh-btdiv1 ul li:nth-child(1),.ggqh-btdiv1 ul li:nth-child(2){display: none;}

.block1 { display: block;}

.morediv1,.morediv2,.morediv3,.morediv4 { position: inherit; margin: 10px 0px 0px 0px;}

.morediv1 a,.morediv2 a,.morediv3 a,.morediv4 a { width: 100%; text-align: center; background-color: #d1dae2; color: #d43e42;}

.xlq-tzgg { height: auto; background-color: #f4f6f7; margin-top: 15px;}

.tzgg-bt { width: 100%; height: auto; position: inherit; font-size: 20px; padding: 15px 20px; line-height: 20px;}

.tzgg-list { padding-left: 0px; }

.tzgg-list ul { padding: 10px;}

.tzgg-list ul li { line-height: 20px; margin-bottom: 8px;}

.gglmbt-div span { font-size: 20px;}

.gglmbt-div .fbt1 { width: 100%;}

.gglmbt-div .fbt1 a { float: left; font-size: 15px; margin: 5px;}

.syzdgkly-con ul li { width: 33.33%;}

.syzdgkly-con ul li a { overflow: hidden;}

.xlqsygkqhdiv1 { margin-top: 15px; height: auto; border-bottom: none;}

.xlqsygkqhdiv1 span { padding-left: 0px; padding-right: 0px; margin-right: 0px; width: 100%; text-align: center; border-bottom: #005db2 solid 1px; padding-bottom: 10px;}

.xlqsygkqhdiv1 ul li { width: auto; padding-left: 5px; padding-right: 5px; text-align: center; margin-right: 12px;}

.xxgk-imgbnt ul { padding: 0px;}

.xxgk-imgbnt ul li { width: 100%; margin-bottom: 10px;}

.xlqzs-bnt { padding: 0px;}	

.xlqzs-gyyqrk { margin-top: 30px;}

.xlqzs-gyyqrk ul { margin: 0px -7px;}

.xlqzs-gyyqrk ul li { width: 50%; padding-left: 7px; padding-right: 7px; }

.xlqzs-gyyqrk ul li a { height: auto; }

.xlqzs-gyyqrk ul li a img { height: 93px;}

.hud-rukou a { padding-left: 15px; padding-right: 0px;}

.hudong-list { margin-top: 5px; margin-bottom: 10px;}

.dczj-list { margin-bottom: 20px; margin-top: 10px;}

.ldzc-div2 { min-height:inherit; margin-top:15px; padding-bottom:20px; border-bottom:#dedede solid 1px;}

.ldzc-div2 .ldtt1 { position:inherit; padding:10px; float:left; margin-right:10px;}

.ldzc-div2 .ldtt1 img { width:100px; height:124px;}

.ldzc-div2 .ldxx1 { padding-left:0px; padding-right:0px;}

.ldzc-div2 .ldxx1 h3 { margin:5px 0px 5px 0px; height: auto; overflow: hidden; line-height: 26px;}

.ldzc-div2 .ldxx1 .jqgz1 { margin-top:10px;}

.ldzc-div2 .ldxx1 .jqgz1 a { width:100%;}

.ldzcqhbt {
    margin-top: 15px;
}
.ldzcqhbt ul li {
    width: 25%;
    font-size: 14px;
    margin-right: 0px;
}


.jcjd-1120div { width:100%;}

	

.jcjdfocus1{ height:auto;}

.f426x2404 { height:auto; }

.f426x2404 img { height:180px;}

.jcjdfocus1 .next { right:0px !important;}

.jcjd-img { margin-right:-15px;}

.jcjd-txt { margin: 0px;}

.jcjd-txt span { font-size:22px; margin-top:15px;}

.jcjd-txt p { margin-bottom:0px; line-height: 1.788;}

	

.qwsj-img { margin-right:10px;}

.qwsj-img img { display:block; width:90px; height:auto;}

.qwsj-txt { width:auto; float:none; margin-left:0px;}

.qwsj-txt span { font-size:16px; color:#005db2; margin-top:5px; display:block;}

.qwsj-txt p { font-size:14px; color:#282828; margin:5px auto 0px auto; line-height:1.785;}

.qwsj-txt a { width:100%; background-color:#005db2; margin-top:10px;}

.qwld-div { margin-top:10px;}

.lingdaozhichuang { min-height:inherit; margin-top:10px;}



.ldzc-con { padding:15px 0px 20px 0px;}

.qwsj-txt2 { padding-left:0px;}

.qwsj-txt2 span { font-size:16px; margin-top:10px;}

.qwsj-txt2 p { font-size:14px; text-indent:28px;}

	

.tlld1 { display:none;}

.txtlisty1 { font-size:15px;}

.txtlisty2 { font-size:12px;}

.txtlist-map span { display:none;}

.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:0px; padding-left:0px; padding-bottom:20px;}

.nry-info { width:100%; height:auto; background:none; border-bottom:#dedede solid 1px; font-size:12px; color:#999999; line-height:18px; text-align:center; font-weight:normal; margin-bottom:20px; margin-top:20px; padding-bottom:10px;}

.nry-info span { margin-left:5px; margin-right:5px;}

.txtcontent-div h1 { width:100%; height:auto; line-height:24px; font-size:20px; font-weight:bold; color:#333; text-align:center;}

.txtcontent-div p { display:block; margin:10px auto 0 auto !important; padding:0px 0px 0px 0px; line-height:22px; font-size:14px; color: #454545;}

.txtcontent-div p img { display:block; max-width:100% !important; height: auto !important; margin:0px auto auto auto;}

.imglist-con ul li { width:50%;}

.imglist-con ul li a { display:block; padding:10px 5px 5px 5px;}

.jbmap-img img { height: 150px;}



.xlqztz-div { width: 100%;}

.owl-nav button.owl-prev { margin-left: 0px;}

.owl-nav button.owl-next { margin-right: 0px;}

	

.zsp1-video { width: 100%; height: 428px; margin: 30px auto 0px auto; position: inherit; z-index: 99; }

.zsp1-gyyq { width: 100%; height: auto; position: inherit; margin-top: 15px; z-index: 9; }

.zsp1-gyyqldiv { width: 100%; height: auto; float: none;}

.zsp1-gyyqrdiv { width: 100%; height: auto; float: none;}

	

/*招商频道样式*/

#player-con { width: 100% !important; height: 200px !important;}

.zsp1-video { width: 100%; height: auto; margin: 30px auto 0px auto;}

.zsp1-gyyq { width: 100%; height: auto; position: inherit; margin-top: 0px;}

.zsp1-gyyqldiv { width: 100%; height: auto; float: none;}

.zsp1-gyyqrdiv { width: 100%; height: auto; float: none;}



.gyyq-list ul { padding: 0px; margin: 0px -5px;}

.gyyq-list ul li { width: 50%; height: auto; float: left; padding-left: 5px; padding-right: 5px; margin-top: 10px;}

.gyyq-list ul li a img { height: auto;}

.gyyq-list ul li a span { height: 50px; font-size: 18px; line-height: 50px;  margin-top: -50px; }

 

.zhoshang-sty1 { width: 100%; height: auto; background-size: auto 100%;}

.tzzn-con { margin-top: 25px; padding-bottom: 0px;}

.tzzn-tzlc { width: 100%; height: auto; margin: 0px 0px auto 0px;}

.tzzn-tzlc a img { height: auto;}

.tzzn-tzlc a span { height: auto; line-height: inherit; margin-top: -60px;}

.tzzn-zszc { width: 100%; padding: 15px;}

	

.fzhj-list { margin-top: 20px;}

.fzhj-list ul li { width: 50%;}

.fzhj-list ul li a img { height: 215px;}

.zsp4sty { padding: 40px 0px;}

.zsp4-bnt ul li { width: 100%; margin-bottom: 15px;}

.zsp4-bnt ul li a { height: 180px; padding-top: 15px; }

	

	

.jiedu-list { height: auto; margin-bottom: 0px;}

.morediv2 { position: inherit; width: auto; height: 30px; margin-top: 10px;margin-left: auto; float: right; margin-bottom: 15px;}

.morediv3 { position: inherit; width: auto; height: 30px; margin-top: 10px;margin-left: auto; float: right; margin-bottom: 15px;}

	

.zszc-list2 { margin-top: 25px; padding: 15px;}

.zszc-list2 ul li { width: 100%;}

.zszc-list2 ul li span { font-size: 18px;}

.zszc-list2 ul li span i { margin-right: 10px;}

.zszc-list2 ul li p { min-height:inherit; }



.hiSlider-pages { display:none;}

.xlqzs-gyyqrk ul li a span { height:93px; margin-top:-93px; line-height:93px;}

.fgfzt-div img { display: block; max-width: 100%; margin: 0px auto;}

.wjgsygkqhdiv1 ul li { margin-right: 0px; padding-left: 10px; padding-right: 10px;}

.wjgsygk-bntdiv2 ul { margin: 0px -5px;}

.wjgsygk-bntdiv2 ul li { width: 50%;}

.wjgsygk-bntdiv2 ul li a img { margin-right: 5px; display: none;}



/*西陵区区情20201111新增样式*/

.quq-jjdiv { margin-top: 20px; padding-bottom: 30px;}

.quq-btdiv1 { position: inherit; width: 100%; height: auto; margin-left: 0px; margin-top: 0px;}

.quq-btdiv1 img { display: block; width: 40%; margin: 0px auto;}

.quq-jjtxt { width: 100%; padding-left: 0px; float: none; margin-top: 10px;}

.quq-xzqhdiv { width: 100%; float: none;}

.quq-xzqhdiv a { width: 100%;}

.quqzs-bt { margin-top: 20px;}

.quqzs-imglist { margin: 20px 0px;}

.quqzs-imglist ul li { width: 100%; margin-bottom: 15px;}

.quqzs-imglist ul li a img { height: 140px;}

.zsewm { margin: 5% auto auto 215px;}

.zsewm img { width: 100% !important; height: auto !important; display: block;}

.quq-jingqu img { width: 100%; height: auto; float: none; margin-right: 0px;}

.quq-jingqu h1 { margin: 20px auto 10px 20px;}

.quq-jingqu p { padding-left: 20px;}

.more-jingq { margin-top: 0px; background-color: #50b183; line-height: 30px; margin-bottom: 20px;}

.quq-mplist { margin-bottom: 25px;}

.quq-mplist ul { margin: 0px -10px;}

.quq-mplist ul li { width: 50%; padding-left: 10px; padding-right: 10px; margin-bottom: 15px;}

.quq-mplist ul li a span { padding: 15px 15px 0px 15px; font-size: 16px;}

.xxgkmorediv {
    margin: 0px auto 5px auto;
    position: initial;
    text-align: center;
    background-color: #d1dae2;
}

}

@media (max-width:360px) {

 

}

@media (max-width:350px) {

    

}